@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: FIFA Soccer 96 Demo
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
config -set sblaster sbtype=none
config -set gus gus=true
cd FIFADEMO
loadfix -24
FIFADEMO.EXE 1
loadfix -f
cd..
config -set sblaster sbtype=sb16
config -set gus gus=false
cls
echo Thank you for playing FIFA Soccer 96 Demo!
echo.
echo To play again, type FIFA96 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on